New Search

Microsoft Edge Elevation of Privilege Vulnerability – CVE-2016-0161 (MS16-038)

oval:org.cisecurity:def:505

Microsoft Edge allows remote attackers to bypass the Same Origin Policy via unspecified vectors aka "Microsoft Edge Elevation of Privilege Vulnerability" a different vulnerability than CVE-2016-0158.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2016-0161
Product(s):
  • Microsoft Edge